/* Home Intro */
.home-intro {
	margin-bottom: 20px;
}
	/* Section Featured */
section.featured {
	margin: 15px 0px;
	
}

	/* Logo */
#header h1.logo {
	margin: 10px;
	padding: 10px 75px;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	color: transparent;
	float:left;

	-moz-transition: all 0.2s ease-in 0.2s;
	-o-transition: all 0.2s ease-in 0.2s;
	-webkit-transition: all 0.2s ease-in 0.2s;
	transition: all 0.2s ease-in 0.2s;
}

#header h1.logo img {
	position: absolute;
	z-index: 1000;	
}

	/* Z-index enlevé dans le theme css  
#header .logo a */

	
/* Header */
#header {
	background: #2c2c2c;
	clear: both;
	border-top: 5px solid #2c2c2c;
	min-height: 100px;
	padding: 8px 0;
}

#header.flat-menu nav ul.nav-main li > a,
#header.flat-menu nav ul.nav-main li.active > a {
	color: white;
}
	
		/* Nav bouton pressé */

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #efa81f;
}
	
	/* Slider font */
	
div.slider-container div.main-label {
	color: #FFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 50px;
	line-height: 62px;
	font-weight: 300;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	}
	
div.slider-container-black div.main-label-black {
color: #2c2c2c;
font-family: 'Open Sans Condensed', sans-serif;
font-size: 50px;
line-height: 62px;
font-weight: 300;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
}
	
	
.slider-container .bottom-label {
	color: #dadada;
	font-size: 30px;
	font-weight: 300;
}

.slider-container .blackboard-text {
	color: #FFF;
	font-family: 'Open Sans Condensed', sans-serif;	
	font-size: 20px;
	line-height: 46px;
	}

.dark{
	color: #2c2c2c;
	}
	
	
		/* Call to action */
h3 {
	color: #08C;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.8em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 24px;
	margin-bottom: 33px;
}

/* Featured Primary */
.featured-box-primary i.icon-featured {
	background-color: #efa81f;
}

.featured-box-primary h4 {
	color: #efa81f;
}

.featured-box-primary .box-content {
	border-top-color: #efa81f;
}

/* Secundary */
.featured-box-secundary i.icon-featured {
	background-color: #1e91cd;
}

.featured-box-secundary h4 {
	color: #1e91cd;
}

.featured-box-secundary .box-content {
	border-top-color: #1e91cd;
}

/* Tertiary */
.featured-box-tertiary i.icon-featured {
	background-color: #7aba1f;
}

.featured-box-tertiary h4 {
	color: #7aba1f;
}

.featured-box-tertiary .box-content {
	border-top-color: #7aba1f;
}

/* Quaternary */
.featured-box-quartenary i.icon-featured {
	background-color: #d02222;
}

.featured-box-quartenary h4 {
	color: #d02222;
}

.featured-box-quartenary .box-content {
	border-top-color: #d02222;
}



.img-thumbnail {
    display: inline-block;
    max-width: 310px;
	}
	
	
	/* Counters */
.counters strong {
	color: #26a3e7;
}

.counters label {
		color: #8a8a8a;
}		
	/* Page Top Custom - Create your Own */
		
.page-top.custom-product {
	background-image: url(../imgages/custom-header-bg.jpg);
}

section.featured.map {
	background-image: url(../images/map-bottom.png);
	}

.home-concept {
	background: transparent url(../images/home-concept.png) no-repeat center 0;
	}
	
	.home-concept .process-image {
	background: transparent url(../images/home-concept-item.png) no-repeat 0 0;
	}